[Config]
DefaultLanguage=DT
WatchDir=\nvt\start
WatchFile=*.job
DoneDir=\nvt\start\done
ErrorDir=\nvt\start\error
WatchTimeout=2
DelayBeforeReadingJob=2
ShowMaxItems=500
CSVSeparator=;
MaxExctractItems=12
ShowVoiceColumn=0
UseMessengerAlarm=9600
AddJobNameAsParameter1ForProcess=0
SocketReplicationPort=4025
WatchSqlDir=\nvt\sqljob
ErrorSqlDir=\nvt\sqljob\error
WatchSqlAlarmDir=\nvt\sqljob\nv_alarm_data
ErrorSqlAlarmDir=\nvt\sqljob\nv_alarm_data\error
WatchSqlExecDir=\nvt\sqljob\nv_alarm_exec
ErrorSqlExecDir=\nvt\sqljob\nv_alarm_exec\error
FailedSQLDir=\nvt\sqljob.\failed

[WatchDog]
WatchDogActive=0
WatchDogFile=*.wdg
WatchIntervalMin=10
StartAlarm=9951
SleepAfterAlarmMin=60
